Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 04:51:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed aalam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed aalam Bot:  Hi Mohammed Aalam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - c
 ard issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535879912            11:17 AM, 26th Jul                   Mohammed                   Hi Mohammed,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           11:18 AM, 26th Jul                     mohammed aalam                    hi           11:18 AM, 26th Jul                     mohammed aalam              
       iwant to ask one of my return request           11:19 AM, 26th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           11:23 AM, 26th Jul                     mohammed aalam                    6328728889           11:24 AM, 26th Jul                   Mohammed                   Thank you for sharing the order number, Hold on for a moment please so I can check the details           11:25 AM, 26th Jul                     mohammed aalam                    ok           11:25 AM, 26th Jul                   Mohammed                   We are sorry for the delay           11:28 AM, 26th Jul                   Mohammed                   We will forward it to the concern team to to arrange a collection asap           11:29 AM, 26th Jul                     mohammed aalam                    ok           11:29 AM, 26th Jul                     mohammed aalam                    my be this refund come in my account ?  
          11:29 AM, 26th Jul                   Mohammed                   14 it will be refunded back to the card ending with *5601           11:32 AM, 26th Jul                     mohammed aalam                    ok           11:32 AM, 26th Jul                   Mohammed                   and the amount  125 will be refunded to your my credit wallet           11:32 AM, 26th Jul                     mohammed aalam                    thanks           11:32 AM, 26th Jul                   Mohammed                   Is there anything else I can assist you with?           11:34 AM, 26th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2904407